﻿#s4-bodyContainer{padding-bottom:0 !important;}


/* reset */
#s4-workspace, body , p, ul, ol, form, input, button, select, h1, h2, h3, h4, h5, h6, dl, dt, dd, blockquote, address, pre{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6, .ms-h1, .ms-h2, .ms-h3, .ms-h4, .ms-h5, .ms-h6 {font-size:14px;font-weight:200;font-family:'Open Sans Light' !important;}
ul, ol{list-style:none;}
#s4-workspace img, #s4-workspace abbr{border:0;}
button{border:none;}

/* tags */
#s4-workspace, html{background-color:#000 !important;color:#fff;}
html, body{height:100%;}
#s4-workspace{font-family:'Open Sans Light' !important;font-size:17px;line-height:1.6;font-weight:300;color:#666;}
#s4-workspace a, #s4-workspace a:link, #s4-workspace a:visited{color:#fff !important;text-decoration:none !important;}

/* page */
#page{height:100%;}

#page-title{position:absolute;top:100px;left:50%;z-index:1;margin-left:-75px;width:153px;height:62px;background-image:url(/PublishingImages/header-logo.svg);background-size:cover;text-indent:-999em;transition:400ms;}

#page-subsidiaries{position:relative;z-index:1000;display:table;max-width:1120px;width:100%;height:100%;margin:auto;text-align:center;}
#page-subsidiaries .sub-link{position:relative;display:table-cell;width:25%;padding:25px;vertical-align:middle;background-position:center 50px;background-size: 149px 62px;background-repeat:no-repeat;opacity:0.75;filter:alpha(opacity=75);transition:400ms;}
#page-subsidiaries .sub-link:hover{background-image:url(/PublishingImages/header-logo.svg);background-size: 149px 62px;background-color:#000;background-color:rgba(0, 0, 0, 0.6);opacity:1;filter:alpha(opacity=100);}
#page-subsidiaries .sub-link.pb{background-size: 149px 103px;}
#page-subsidiaries .sub-link.pb:hover{background-image:url(/PublishingImages/header-logo-pb.svg);background-size: 149px 103px;}
#page-subsidiaries .sub-link:hover:before{opacity:1;filter:alpha(opacity=100);}
#page-subsidiaries .sub-title{color: #fff !important;margin-bottom:5px;font-size:22px;}
a .sub-title,a:link .sub-title,a:visited .sub-title{color: #fff !important;text-decoration:none !important;}
#page-subsidiaries .sub-title:before{font-family:'FontAwesome';font-style:normal;font-weight:300;margin-right:10px;}
#page-subsidiaries .sub-link[data-id=particuliers] .sub-title:before{content:'\f007';font-size:18px;}
#page-subsidiaries .sub-link[data-id=entreprises] .sub-title:before{content:'\f0f7';font-size:17px;}
#page-subsidiaries .sub-link[data-id=privatebanking] .sub-title:before{content:'\f18c';font-size:19px;}
#page-subsidiaries .sub-link[data-id=groupebil] .sub-title:before{content:'\f0ac';font-size:19px;}
#page-subsidiaries .sub-description{color: #fff !important;opacity:0.75;filter:alpha(opacity=75);font-size:15px;}
a .sub-description,a:link .sub-description,a:visited .sub-description{color: #fff !important;text-decoration:none !important;}
#page-subsidiaries .sub-language{position:absolute;bottom:40px;left:0;right:0;font-size:11px;opacity:0;filter:alpha(opacity=0);transition:400ms;}
#page-subsidiaries .sub-link:hover .sub-language{opacity:1;filter:alpha(opacity=100);}
#page-subsidiaries .sub-language > li{display:inline-block;padding:5px;opacity:0.4;filter:alpha(opacity=40);transition:400ms;}
#page-subsidiaries .sub-language > li + li{margin-left:5px;}
#page-subsidiaries .sub-language > li:hover{opacity:1;filter:alpha(opacity=100);}

#page-background > li{position:absolute;top:-200px;left:0;bottom:0;right:0;background-size:cover;opacity:0;filter:alpha(opacity=0);transition:400ms;}
#page-background > li.is-current{opacity:0.5;filter:alpha(opacity=50);}
#page-background > li[data-id=particuliers]{background-image:url(/PublishingImages/site-all/hub-particuliers.jpg);}
#page-background > li[data-id=entreprises]{background-image:url(/PublishingImages/site-all/hub-entreprises.jpg);}
#page-background > li[data-id=privatebanking]{background-image:url(/PublishingImages/site-all/hub-privatebanking.jpg);}
#page-background > li[data-id=groupebil]{background-image:url(/PublishingImages/site-all/hub-groupebil.jpg);}

#page.is-hover #page-background > li.is-current{opacity:0.75;filter:alpha(opacity=75);}
#page.is-hover #page-title{opacity:0;filter:alpha(opacity=0);}


/* responsive design */
@media (max-width:960px){
	html, body, #page{height:auto;}
	#page-body{text-align:center;}
	#page-title{display:inline-block;position:relative;top:auto;left:auto;margin:35px;background-image:url(/PublishingImages/header-logo.svg);width:149px;height:62px;background-size:cover;}
	#page-subsidiaries{border-top:1px solid rgba(255, 255, 255, 0.15);}
	#page-subsidiaries .sub-link{display:block;width:auto;border-bottom:1px solid rgba(255, 255, 255, 0.15);opacity:1;filter:alpha(opacity=100);}
	#page-subsidiaries .sub-link:hover{background-image:none;background-color:rgba(0, 0, 0, 0.2);opacity:1;filter:alpha(opacity=100);}
	#page-subsidiaries .sub-link:hover .sub-language{opacity:0;filter:alpha(opacity=0);}
	#page-subsidiaries .sub-description{font-size:14px;}
	#page-background > li{position:fixed;background-size:auto;background-position:center center;}
	#page-background > li.is-current{opacity:0.4;}
	#page.is-hover #page-background > li.is-current{opacity:0.5;filter:alpha(opacity=5);}
	#page.is-hover #page-title{opacity:100;filter:alpha(opacity=100);}

}

/* ------------------ SHAREPOINT CSS ------------------ */

/* ribbon */
#pageStatusBar[class]{margin-bottom:0;}

/* edittion */
.ms-formfieldcontainer{margin-bottom:40px;display:block;}
.ms-formfieldcontainer input[type=text]{width:100%;border: solid 1px #ababab !important;border-bottom: solid 1px #ababab !important;}
div.ms-formfieldlabelcontainer span.ms-formfieldlabel{border-bottom: none !important;}

#ctl00_PlaceHolderMain_EditModePanelEdit_NumberFieldPriorityEdit_ctl00_TextField{width:364px !important;}

.labelrequired{float:left;margin-right:10px;}

#globalNavBox, .ms-clientcontrol-chromeheader {background-color: rgba( 239,239,239,1 );}

#suiteBarRight {background-color: rgba( 239,239,239,1 );}

.ms-formfieldvaluecontainer textarea {width: 100% !important;}

.ms-dlgContent {position: fixed !important;z-index: 12000;}

.ms-cui-menu[id ^= "Ribbon."] {position: fixed !important;}

#WebPartWPQ1 {height:0;}

#PageEdit{background-color:#fff !important;max-width:1000px;margin:0 auto;}